# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-02-25 23:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_auto_20180218_1758'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='overview_show_crucible',
            field=models.BooleanField(default=True),
        ),
    ]
